<?
require_once '../a_include/func/Funcs.inc.php';
$nick='Mr.王龙宇';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$num=rand(0,33);
switch($num)
{
	case 0:$str=' 十年';break;
	case 1:$str=' 七年';break;
	case 2:$str='五个月'; break;
	case 3:$str='11个月';break;
	case 4:$str='16个月';break;
	case 5:$str='22个月';break;
	case 6:$str='六个月';break;
	case 7:$str='十三天';break;
	case 8:$str=' 七天';break;
	case 9:$str=' 十天';break;
	case 10:$str='六个月';break;
	case 11:$str=' 三年';break;
	case 12:$str='七个月';break;
	case 13:$str='二十天';break;
	case 14:$str='八十天';break;
	case 15:$str='九个月';break;
	case 16:$str='一个月';break;
	case 17:$str='三个月';break;
	case 18:$str=' 五年';break;
	case 19:$str='五十天';break;
	case 20:$str='四十天';break;
	case 21:$str='三天半';break;
	case 22:$str=' 五天';break;
	case 23:$str='十九天';break;
	case 24:$str=' 21天';break;
	case 25:$str='18个月';break;
	case 26:$str=' 25天';break;
	case 27:$str=' 45天';break;
	case 28:$str='两个月';break;
	case 29:$str='11个月';break;
	case 30:$str='十个月';break;
	case 31:$str='四个月';break;
	case 32:$str=' 44天';break;
	case 33:$str=' 70天';break;
}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,89,90,13,0,14,'fff');
$img=createImg($img,$str,30,190,13,0,60,'fff','katong');


header('content-type: image/jpeg');
imagepng($img);
?>